
Help List
---------

Avec la commande "List" on obtient de plus amples informations
sur un groupe de messages sans devoir les lister en detail.

En tapant la commande "L F6XY <RC>" on obtient par exemple la
liste suivante:

No   Call     Date       Heure  Octets  Titre

1    ON5AB    26.10.87   17:25   123    Salut Jean
2    LX1HH    27.10.87   08:55  1240    Assemblee
3    HB9ZZ    27.10.87   12.33  1750    Fichier Test

Au moyen de cette liste il sera alors possible plus facilement
par exemple de lire le message No 1 avec "R F6XY 1" ou d'effacer
le message No 2 avec "E F6XY 2".

On peut egalement utiliser list avec un parametre comme par exemple:

L          : Affiche tous les messages adresses au propre indicatif
L F3AB     : Affiche tous les messages adresses a F3AB
L F3AB 4   : Affiche le message No 4 adresse a F3AB
L F3AB 4-  : Affiche a partir du No 4 tous les messages a F3AB
L F3AB -3  : Affiche tous les messages a F3AB jusqu'au No 3 inclus
L F3AB 3-5 : Affiche les messages 3 a 5 adresses a F3AB.

